SM_OPT_CAPTION=Seçenekler
SM_OPT_TITLE_OLD=Durum Monitörü Uyarı Seçeneği
SM_OPT_TITLE=Smart Panel Uyarı Seçeneği
SM_OPT_CHECK_FINISH=Ağ yazıcısı için iş tamamlandığında görüntüle
SM_OPT_CHECK_ERROR=Yazdırma sırasında hata olduğunda görüntüle
SM_OPT_CHECK_JOBMONITOR=İş yazıcıya kaydedildiğinde İş Monitörü'nü başlat
SM_OPT_INTERVAL=Şu aralıklarla otomatik durum denetimi zamanla:
SM_OPT_STYLE=Görüntüle
SM_OPT_BALLOON=Balon stili
SM_OPT_PANEL=Açılır pencere (Smart Panel)
SM_OPT_SEC=(1-10 sn)
SM_OPT_OK=Tamam
SM_OPT_CANCEL=İptal
